Subject: [L2sm] Welcome message

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 6 Oct 2016 17:25:31 +0100

Welcome to L2SM,

This list is for discussion of a potential new working group: Layer 2 VPN
Service Model.

A *draft* charter has been posted at
https://datatracker.ietf.org/wg/l2sm/charter/ and is open for discussion and
revision.

There is also a candidate I-D that has been worked on by some service providers
available at
https://datatracker.ietf.org/doc/draft-wen-l2sm-l2vpn-service-model/ This is
very much a work in progress with new revisions expected between now and
IETF-97.

If all goes well we hope to meet in Seoul to discuss the draft and open up the
work to the community. We are particularly interested in input from the operator
community.

Thanks,
Adrian